<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <title>Monalisa'Story</title>
</head>
<body>
    <div class="dalam-border">
    <h1 id="apakabar"><b>Whats Up?</b></h1>
    <hr>
    <form action="" method="POST">
            {% csrf_token %}
            {{ form }}
            <button id="tombol" type="submit">Kumpul</button>
    </form>
    </div>

    <div class="dalam-border">
    <h3 id="daftar"><b>Daftar Output</b></h3>
    <hr>
        {% for items in data %}
    <h4> {{items.pesan}} </h1>
    <p> {{items.waktu}} </p>
        {% endfor %}
    </div>

    <div class="dalam-border">
        <a href=/profile id="profile">Press this button</button></a>
    </div>

</body>
</html>
